<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <DotNetCliToolReference Include="dotnet-svcutil" Version="1.0.*" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Areas\" />
    <Folder Include="Areas\Admin\" />
    <Folder Include="Areas\Api\" />
    <Folder Include="Areas\Web\" />
    <Folder Include="Areas\Admin\Controllers\" />
    <Folder Include="Areas\Admin\Views\" />
    <Folder Include="Areas\Web\Controllers\" />
    <Folder Include="Areas\Web\Views\" />
    <Folder Include="Areas\Api\Controllers\" />
    <Folder Include="PublicClass\" />
    <Folder Include="AppStart\" />
    <Folder Include="Views\Home\" />
    <Folder Include="Areas\Admin\Views\Home\" />
    <Folder Include="Areas\Web\Views\Article\" />
    <Folder Include="PublicClass\GraphQL\" />
    <Folder Include="PublicClass\GraphQL\Types\" />
    <Folder Include="Areas\Web\Views\Page\" />
    <Folder Include="Areas\Web\Views\Pay\" />
    <Folder Include="AppStart\Helper\" />
    <Folder Include="Areas\Api\Controllers\activity\" />
    <Folder Include="AppStart\Activity\" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="aliyun-net-sdk-core">
      <HintPath>BLL\aliyun-net-sdk-core.dll</HintPath>
    </Reference>
    <Reference Include="LitJSON">
      <HintPath>BLL\LitJSON.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>BLL\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="ThoughtWorks.QRCode">
      <HintPath>BLL\ThoughtWorks.QRCode.dll</HintPath>
    </Reference>
    <Reference Include="Aliyun.OSS">
      <HintPath>BLL\Aliyun.OSS.dll</HintPath>
    </Reference>
    <Reference Include="MySystemLib">
      <HintPath>BLL\MySystemLib.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="BouncyCastle" Version="1.8.9" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.0.0" />
    <PackageReference Include="RabbitMQ.Client" Version="6.2.2" />
    <PackageReference Include="System.ServiceModel.Duplex" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.Http" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.NetTcp" Version="4.4.*" />
    <PackageReference Include="System.ServiceModel.Security" Version="4.4.*" />
    <PackageReference Include="ZKWeb.System.Drawing" Version="4.0.1" />
    <PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="3.0.1" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="3.1.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.0">
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="GraphQL" Version="2.4.0" />
    <PackageReference Include="System.Drawing.Common" Version="4.7.0" />
    <PackageReference Include="MySql.Data" Version="8.0.18" />
    <PackageReference Include="CSRedisCore" Version="3.6.5" />
  </ItemGroup>
  <ItemGroup>
    <DotNetCliToolReference Include="Microsoft.EntityFrameworkCore.Tools.DotNet" Version="2.0.3" />
  </ItemGroup>
</Project>